<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UFT-8">
        <title>Hola Món</title>
    </head>

    <body>
        <header>
            <h1>HTML-ADRIAN</h1>
        </header>
            <h2>Ejercicios</h2>
            <h3>M04_UF1</h3>

            <nav>
                <ul>
                   <li><a href="https://www.itb.cat" target="_blank">INSTITUT TECNOLOGIC BARCELONA</a></li>
                   <li><a href="https://www.instagram.com/iTecBcn/" target=”_blank”>INSTAGRAM ITB</a></li>
                   <li><a href="https://twitter.com/iTecBcn/” target="_blank”>TWITTER ITB</a></li>
                   <li><a href="https://www.youtube.com/channel/UCoaBtXoia1xR2T3Bb5FRUnQ" target="_blank">YOUTUBE ITB</a></li><br>
                  
                   <li><a href="·" target="_blank">MAIN</a></li>                
                   <li><a href="·" target="_blank">ASIDE</a></li> 
                   <li><a href="·" target="_blank">FORMULARIO</a></li>
                   <li><a href="·" target="_blank">FOOTER</a></li>
                  




                </ul>

            </nav>

            <main>
                <h2>Sección 1</h2>
                    <h3>Articulo 1</h3>


                <h2>Sección 2</h2>
                    <h3>Articulo 2</h3>









            </main>


      

       

    

    <aside>
        <h2>ASIDE - PUBLICIDAD</h2>

        <a href='https://www.eldiario.es/comunitat-valenciana/claves-error-judicial-tumbado-causa-mafia-rusa-ligada-cargos-pp_1_9598654.html'>NOTICIA 1<a>

        <h3>La Comunidad de Madrid premia como emprendedor del año a un joven cuya empresa va a ser liquidada<br></h3>

        <p>Entrega el primer premio a la innovación “Emprendimiento Joven”, dotado con 8.000 euros, a Marco Palacios, fundador de Sideways, “el Tesla de las sillas de ruedas”, que en unos días va a ser cerrada y liquidada tras captar cientos de miles de euros de inversores
        </p>

        <a href='https://www.eldiario.es/economia/comunidad-madrid-premia-emprendedor-ano-joven-cuya-empresa-liquidada_1_9598842.html'>NOTICIA 2<a>
        <h3>Las claves del error judicial que ha tumbado la causa contra la mafia rusa ligada a cargos del PP </h3>
        <p>
            La Audiencia de Alicante recuerda que la jurisprudencia del Tribunal Supremo considera “nulas todas las diligencias que pudieran practicarse transcurrido el plazo legalmente estipulado para la instrucción”
            <br><br> Anticorrupción intenta evitar que el error de la jueza tumbe la macrooperación contra la mafia rusa ligada a cargos del PP
        </p>



    </aside>


    </body><br><br><br>


    <form action="/action_page.php" method="XXX">
        <form action="dorm.php method="post" enctype="multipart/form-data">
        <label for="fname">NOMBRE:</label>
        <input type="text" id="fname" name="fname"><br><br>
        <label for="lname">APELLIDO:</label>
        <input type="text" id="lname" name="lname"><br><br>
        <input type="Submit" value="Enviar">
    </form><br>


    <footer>
        CONTACTO
        
        <address> Adrian<br>
            Galinsoga<br>
            Egea<br><br>
            INSTITUT TECNOLOGIC BARCELONA<br>
            <a href="mailto:info@itb.cat">info@itb.cat</a>
            
        

        </address>



    </footer>
     